@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('../../../../../fonts/sinkinsans_400regular_macroman/SinkinSans-400Regular-webfont.eot');
    src: url('../../../../../fonts/sinkinsans_400regular_macroman/SinkinSans-400Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../../fonts/sinkinsans_400regular_macroman/SinkinSans-400Regular-webfont.woff') format('woff'),
         url('../../../../../fonts/sinkinsans_400regular_macroman/SinkinSans-400Regular-webfont.ttf') format('truetype'),
         url('../../../../../fonts/sinkinsans_400regular_macroman/SinkinSans-400Regular-webfont.svg#sinkin_sans400_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans500_medium';
    src: url('../../../../../fonts/sinkinsans_500medium_macroman/SinkinSans-500Medium-webfont.eot');
    src: url('../../../../../fonts/sinkinsans_500medium_macroman/SinkinSans-500Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../../fonts/sinkinsans_500medium_macroman/SinkinSans-500Medium-webfont.woff') format('woff'),
         url('../../../../../fonts/sinkinsans_500medium_macroman/SinkinSans-500Medium-webfont.ttf') format('truetype'),
         url('../../../../../fonts/sinkinsans_500medium_macroman/SinkinSans-500Medium-webfont.svg#sinkin_sans500_medium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sinkin_sans600_semibold';
    src: url('../../../../../fonts/sinkinsans_600semibold_macroman/SinkinSans-600SemiBold-webfont.eot');
    src: url('../../../../../fonts/sinkinsans_600semibold_macroman/SinkinSans-600SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../../fonts/sinkinsans_600semibold_macroman/SinkinSans-600SemiBold-webfont.woff') format('woff'),
         url('../../../../../fonts/sinkinsans_600semibold_macroman/SinkinSans-600SemiBold-webfont.ttf') format('truetype'),
         url('../../../../../fonts/sinkinsans_600semibold_macroman/SinkinSans-600SemiBold-webfont.svg#sinkin_sans600_semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* bebas-neue-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Bebas Neue';
  font-style: normal;
  font-weight: 400;
  src: url('../../../../../fonts/bebas-neue-v14-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../../../../../fonts/bebas-neue-v14-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


body {
	margin: 0;
	font-family: 'sinkin_sans400_regular', sans-serif;
	font-size: 1.2rem;
	line-height: 1.65;
	color: #666;
	background-color: #fff;
/*	pointer-events: none;*/
	}
@media (max-width: 980px) {
body {
font-size: 16px;
line-height: 30px;
}
}
@media (min-width: 980px) {
.com-content-article__body {
/*text-align: justify;*/
}
}
.dj-offcanvas-pusher-in {
height: 100vh;
}

@media (min-width: 980px) {
@supports (display: grid) {
  /* Default for all content pages */
  .site-grid > .container-component {
    width: 85%;
    margin: 0 auto;
  }
  /* Full-width only on home pages */
  body.home-page .site-grid > .container-component {
    width: 100% !important;
  }
}
}

h1, h2, h3, h4 {
font-family: 'Bebas Neue', sans-serif;
color: #4687bf;
font-weight: normal;
text-transform: uppercase;
letter-spacing: 0.05em;
}
h1 {
font-size: 3rem;
letter-spacing: 0.05em;
margin-bottom: 40px;
}
h2 {
font-size: 2.5rem;
letter-spacing: 0.06em;
}
h3 {
margin-bottom: 25px;
}
@media (max-width: 980px) {
h1 {
font-size: 2.3rem;
}
h2 {
font-size: 2rem;
}
}

/* Menubar */
.container-header {
background: #4687bf;
}
.container-header .container-nav {
padding-bottom: 0;
}
.container-header .grid-child {
padding-top: 0;
}
.container-header .grid-child {
max-width: 80%;
}
@media (width >= 768px) {
  .col-md-1 {
 display: flex;
    align-items: center; 
    justify-content: center;
      }
}
.toplogo p {
margin: 0;
}
.toplogo img {
max-height: 40px;
width: auto;
}
@media (width <= 1280px) {
.toplogo img {
max-height: 33px;
margin-top: 7px;
}
}

.container-header {
margin-bottom: 50px;
}
.container-component a {
text-decoration: none;
color: #4687bf;
}
.container-component a:hover {
text-decoration: underline!important;
}
/* Chronoforms */
form label {
color: #666!important;
}

.red {
background: #efefef!important;
}
.ui.label, .ui.input > input, .ui.button, .ui.selection.dropdown, .ui.form input:not([type]), .ui.form input[type="date"], .ui.form input[type="datetime-local"], .ui.form input[type="email"], .ui.form input[type="file"], .ui.form input[type="number"], .ui.form input[type="password"], .ui.form input[type="search"], .ui.form input[type="tel"], .ui.form input[type="text"], .ui.form input[type="time"], .ui.form input[type="url"] {
border: none!important;
border-radius: 0!important;
background: #edf1f4!important;
}
/* Phoca Download */
.btn-info {
background: #cdcdcd!important;
text-shadow: none!important;
}
.btn-success {
background: #7bb9cb!important;
text-shadow: none!important;
}
.pginline {
display: none;
}
#wasist {
padding: 15px;
margin-bottom: 30px;
background: #edf1f4;
-webkit-hyphens: none;
-moz-hyphens: none;
-ms-hyphens: none;
hyphens: none;
text-align: left;
}

/* Admin Menu */
.container-topbar {
background: #fff;
}
#adminmenu .btn.jmodedit,
#adminmenu a.btn.jmodedit,
.icon-edit {
display:none !important;
}
#adminmenu {
top: 50px;
position: fixed;
height: 35px;
background: #ffa800;
z-index: 99000;
}
#adminmenu .moduletable {
width: 100%;
float: left;
}
#adminmenu .moduletable ul {
float: left;
margin: 0;
padding: 0;
}
.adminmenu li {
list-style: none;
padding: 0;
margin: 0;
float: left;
border-right: 1px solid #fff;
background: #ffa800;
}
.adminmenu li:hover {
background: #ffa800 !important;
}
#adminmenu .moduletable li.current {
background: #ffa800;
}
.adminmenu li a {
text-decoration: none;
font-weight: normal;
color: #404040;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 15px;
padding-right: 15px;
font-size: 16px;
font-family: 'Work Sans', sans-serif;
font-weight: 300;
}
.adminmenu li a:hover {
color: #ff0000!important;
}
#psychodramaworld {
padding: 10px;
margin-top:25px;
background: #1a4581;
color: #fff;
text-align: center;
font-size: 1.5rem;
line-height: 1.3;
text-transform: uppercase;
margin-bottom: 30px;
}
#psychodramaworld a {
text-decoration: underline;
color: #fff;
}
@media (max-width: 480px) {
#psychodramaworld {
font-size: 1rem;
}
}
#redim-cookiehint {
background: rgba(0,0,0,0.7)!important;
}


/* JEvents */

@media (min-width: 680px) {
.moduletable-frontagenda .mod_events_latest_table.jevbootstrap tbody tr {
display: inline-block;
width:31%;
padding: 1%;
display: table-cell;
vertical-align: top;
text-align: center;
}
}
.mod_events_latest_table.jevbootstrap tbody a:hover {
text-decoration: none;
}

.moduletable-frontagenda {
float: left;
margin-top: 20px;
width: 96%;
padding: 2%;
background: #edf1f4;
}
.moduletable-frontagenda h3 {
font-size: 28px;
line-height: 1.3;
color: #7bb9cb;
font-family: 'sinkin_sans500_medium', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
font-weight: normal!important;
text-align: center!important;
margin-bottom: 20px;
}
.moduletable-inhaltsagenda {
float: left;
margin-top: 20px;
width: 96%;
padding: 2%;
background: #edf1f4;
}
.moduletable-inhaltsagenda h3 {
font-size: 28px;
line-height: 1.3;
color: #7bb9cb;
font-family: 'sinkin_sans500_medium', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
font-weight: normal!important;
}
.moduletable-inhaltsagenda td {
padding-bottom: 20px;
}
.moduletable-inhaltsagenda.kinderpsychodrama {
background: #f4f7f9;
}
@media (max-width: 480px) {
.moduletable-frontagenda h3 {
font-size: 1.2rem;
}
}
.agendatitel {
width: 100%;
float: left;
border-bottom: 1px solid #cdcdcd;
margin-bottom: 5px;
}
.agendatitel a {
color: #4687bf;
text-transform: uppercase;
}
a.ev_link_row {
font-family: 'sinkin_sans600_semibold', sans-serif;
font-size: 1.35rem!important;
line-height: 1.5!important;
color: #4687bf!important;
}
#jevents_body .jev_listview .jev_listrow li {
border-bottom: none!important;
border-left-width: 6px!important;
}
.jev_evdt .jev_evdt_title {
font-family: 'sinkin_sans600_semibold', sans-serif;
font-size: 1.75rem!important;
line-height: 1.5!important;
color: #4687bf!important;
}

.agenda-kinder h4 {
color: #70a9cb!important;
}
.agenda-kinder a.ev_link_row {
font-family: 'sinkin_sans600_semibold', sans-serif;
font-size: 1.35rem!important;
line-height: 1.5!important;
color: #70a9cb!important;
}
.jeventpageagenda-kinder .jev_evdt_title {
font-family: 'sinkin_sans600_semibold', sans-serif;
line-height: 1.5!important;
color: #70a9cb!important;
}
.agenda-kinder .moduletable h3 {
color: #666!important;
}

/* Titel nächste Seminare */
.naechste-seminare {
margin-top: 25px;
}
.naechste-seminare h3 {
font-size: 2rem;
color: #565962;
margin-bottom: 20px;
text-align: center;
border-bottom: 1px solid #ccc;
}
@media (max-width: 980px) {
.naechste-seminare h3 {
text-align: left;
}
}
/* Agenda Kinder Front */
.agenda-front-kinder h3 {
color: #70a9cb!important;
margin-bottom: 10px;
}
.agenda-front-kinder .mod_events_latest_content a {
line-height: 1.7em;
}
.agenda-front-kinder .mod_events_latest_content a {
color: #70a9cb!important;
font-family: 'sinkin_sans600_semibold', sans-serif;
text-decoration: none!important;
}

.agenda-erwachsene a.ev_link_row {
font-family: 'sinkin_sans600_semibold', sans-serif;
font-size: 1.35rem!important;
line-height: 1.5!important;
color: #7f92b5!important;
}

/*
.agenda-erwachsene a.ev_link_row::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #7f92b5;
  margin-right: 6px;
}
*/

.jeventpageagenda-erwachsene .jev_evdt_title {
font-family: 'sinkin_sans600_semibold', sans-serif;
line-height: 1.5!important;
color: #7f92b5!important;
}
.agenda-erwachsene .moduletable h3 {
color: #666;
}
.agenda-erwachsene h4 {
color: #7f92b5!important;
}
/* Agenda Erwachsene Front */
.agenda-front-erwachsene h3 {
color: #7f92b5!important;
margin-bottom: 10px;
}
.agenda-front-erwachsene .mod_events_latest_content a {
line-height: 1.7em;
}
.agenda-front-erwachsene .mod_events_latest_content a {
color: #7f92b5!important;
font-family: 'sinkin_sans600_semibold', sans-serif;
text-decoration: none!important;
}

#jevents_body {
/*background: #f4f8fb!important;*/
background: #fff!important;
border: none!important;
border-radius: 0!important;
}
#jevents_body .jev_evdt {
padding: 0!important;
}
.jev_toprow div.nextmonth,
.jev_toprow div.previousmonth,
.jev_toprow div.currentmonth {
border: none!important;
background: transparent!important;
}
.jev_toprow div.nextmonth a,
.jev_toprow div.previousmonth a,
.jev_toprow div.currentmonthcolor a {
color: #7bb9cb!important;
}
#jevents_body .jev_listview .jev_listrow li {
margin-left: 0!important;
}
.jev_listview .jev_listrow {
padding-left: 0!important;
padding-top: 20px!important;
/*padding-bottom: 20px!important;*/
}
#jevents_body #jev_maincal.jev_listview .jev_daysnames {
background-color: #dee6ec!important;
border: none!important;
}
#jev_maincal {
background: transparent!important;
border: none!important;
}
a.ev_link_row:link {
color: #7bb9cb;
font-size: 16px;
}
.jev_listrow li {
line-height: 2;
}
.jev_evdt .jev_evdt_creator,
.jev_evdt .jev_evdt_contact {
display: block!important;
margin-right: 0!important;
}
#jevents_body ul.ev_ul li.ev_td_li {
margin-bottom: 20px!important;
}
.ev_td_li {
border-left: none!important;
padding-left: 0!important;
}
.jev_evdt_extrainf {
font-weight: bold;
color: #7bb9cb;
font-size: 19px;
line-height: 1.2;
}
#jevents_body .contentpaneopen p {
line-height: 1.8!important;
}
.jev_header2 {
display: none;
}

/* Mitgliederliste */

.mitgliederliste h2 {
font-size: 1.25rem;
font-family: 'sinkin_sans400_regular';
font-weight: normal!important;
}
.fields-container {
display: table;
width: 100%;
border-collapse: collapse;
font-size: 13px;
}
.fields-container a {
color: #666;
text-decoration: none;
}
.com-content-category-blog__item.blog-item {
background: #f5f5f5;
padding: 10px;
}
ul.fields-container {
list-style: none;
}
.field-entry.name {
color: #7bb9cb;
font-size: 1.2rem;
}
.field-entry.ort {
font-weight: bold;
margin-bottom: 10px;
}
.field-entry.telefon-1 .field-value:before {
font-family: 'Font Awesome 6 Free'; 
content: "\f3cd";
font-weight: 900;
margin-right: 0.5em;
color: #888;
}
.field-entry.e-mail .field-value:before {
font-family: 'Font Awesome 6 Free'; 
content: "\f2b6";
font-weight: 900;
margin-right: 0.5em;
color: #888;
}
.field-entry.website .field-value:before {
font-family: 'Font Awesome 6 Free'; 
content: "\f08e";
font-weight: 900;
margin-right: 0.5em;
color: #888;
}
.field-entry.fachgebiete {
margin-top: 10px;
padding-top: 15px;
border-top: 2px solid #fff;
}
.field-entry.fachgebiete .field-label {
color: #4687bf;
}
.field-entry.fachgebiete p {
margin-bottom: 0;
line-height: 1.7;
}
.field-entry.fachgebiete ul {
padding-left: 1rem;
margin-top: 5px;
list-style: disc;
}
.field-entry.fachgebiete .field-value li {
line-height: 1.7;
}

/* Footer */
.footer {
position: -webkit-sticky;
position: sticky;
top: 100vh;
background: #565962;
font-size: 13px;
line-height: 1.5;
margin-top: 75px;
}
.footer a {
text-decoration: none !important;
color: #fff!important;
}
.footer a:hover {
text-decoration: underline !important;
color: #fff!important;
}
.footer .grid-child {
gap: 20px;
align-items: flex-start;
}
.footer p {
margin-bottom: 5px;
}
.footer a {
color: #fff;
text-decoration: none;
}
.footer a:hover {
text-decoration: underline;
}
.footer table {
float: left;
width: 100%;
}
.footer td {
vertical-align: top;
padding: 20px;
}
@media (max-width: 480px) {
.footer td {
width: 100%;
float: left;
}
}

.inhaltsagenda {
float: left;
margin-top: 20px;
width: 96%;
padding: 2%;
background: #edf1f4;
}
.inhaltsagenda h3 {
font-size: 28px;
line-height: 1.3;
color: #7bb9cb;
font-family: 'sinkin_sans500_medium', sans-serif;
text-transform: uppercase;
letter-spacing: 0.02em;
font-weight: normal!important;
}
.inhaltsagenda td {
padding-bottom: 20px;
}
.inhaltsagenda.kinderpsychodrama {
background: #f4f7f9;
}
#lowermodules1 {
margin-top: 10px;
margin-bottom: 50px;
}
.custom-lowermodules1 {
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
color: #fff;
}

@media (max-width: 480px) {
.custom-lowermodules1 {
margin-bottom: 35px;
}
#lowermodules1 {
margin-bottom: 0px;
}
}
#lowermodules2 {
padding-top: 20px;
padding-bottom: 50px;
width: 100%;
float: left;
}

.moduletable-lowermodules2 {
padding: 15px;
background: #cdcdcd;
border-radius: 4px;
color: #fff;
margin-bottom: 20px;
}
/* Ausbildungs-Module */
.modul1 {
	position: relative;
	background: #7bb9cb;
	padding: 20px;
	}


.modul2 {
	position: relative;
	background: #4687bf;
	padding: 20px;
		}

.modul3 {
	position: relative;
	background: #aa4aa7;
	padding: 20px;
	}

.modul4 {
	position: relative;
	background: #b9dc2f;
	padding: 20px;
		}

.modul1:hover,
.modul2:hover,
.modul3:hover,
.modul4:hover {
opacity: 0.85;
}
.modul1:hover::after,
.modul2:hover::after,
.modul3:hover::after,
.modul4:hover::after {
border-top-color: #7bb9cb;
}
.modul1, .modul2, .modul3, .modul4 {
color: #fff;
font-size: 2rem;
line-height: 1.2;
letter-spacing: 0.06em;
font-family: 'Bebas Neue', sans-serif;
}
.lowermodules1.wf-column {
background: #ff0000;
}
.modul1 a, .modul2 a, .modul3 a, .modul4 a {
color: #fff;
text-decoration: none;
}
@media (max-width: 1280px) {
.modul1, .modul2, .modul3, .modul4 {
font-size: 14px;
line-height: 22px;
}
}

.banner1 {
margin-top: -50px;
text-align: center;
}
.banner1 p {
margin: 0;
}
.banner1 img {
width: 100%;
}

.banner2 {
text-align: center;
background: #565962;
height: 15px;
}
@media (max-width: 980px) {
.banner2 {
height: 10px;
}
}

.moduletable.bildlinks td:first-child {
  opacity: 0;
  animation: fadeIn 2.5s ease-in-out forwards;
}
.moduletable.bildlinks td:last-child {
  opacity: 0;
  animation: fadeIn 4.5s ease-in-out forwards;
}
.bildlinks p {
margin: 0;
}

.bildlinks table {
width: 100%;
min-height: 250px;
}
.bildlinks td:first-child {
background: #aa4aa7;
width: 50%;
font-size: clamp(36px, 6vw, 80px);
line-height: 1;
color: #fff;
text-align: center;
font-family: 'Bebas Neue', sans-serif;
padding: 50px;
letter-spacing: 0.05em;
}
.bildlinks td:last-child {
background: #4687bf;
width: 50%;
font-size: clamp(28px, 3vw, 65px);
line-height: 1.2;
color: #fff;
text-align: center;
font-family: 'Bebas Neue', sans-serif;
letter-spacing: 0.05em;
padding: 50px;
}
@media (max-width: 980px) {
.bildlinks td:first-child,
.bildlinks td:last-child {
width: 100%;
float: left;
}
}

/* Front-Chooser Weiterbildung */

.tile-container {
  display: flex;
  flex-wrap: wrap; /* Allows tiles to wrap */
  gap: 20px; /* Space between tiles */
  margin-bottom: 50px;
}

.tile {
  flex: 1; /* Makes all tiles take up equal space */
  min-width: calc(50% - 20px); /* Default: four tiles per row with a gap */
  background-color: #ddd; /* Default background */
  display: flex; /* Use flexbox for inner layout */
  flex-direction: column; /* Stack content vertically */
  justify-content: space-between; /* Space between content and button */
  padding: 15px; /* Inner padding for content spacing */
  height: auto; /* Let the height adjust dynamically */
  opacity: 0; /* Start fully transparent */
 transform: translateY(120px);
  transition: all 1.5s ease-out;
/*-webkit-box-shadow: 3px 3px 11px -8px #000000; 
box-shadow: 3px 3px 11px -8px #000000;
*/}
.tile.in-view {
  opacity: 1;
  transform: translateY(0);
}
.tile-content {
  flex-grow: 1; /* Allow content to take up remaining space */
  word-wrap: break-word; /* Handle long words */
font-size: clamp(18px, 2vw, 26px);
line-height: 1.5;
color: #fff;
text-align: center;
font-family: 'sinkin_sans600_semibold', sans-serif;
letter-spacing: 0;
}
.tile-content p {
color: #fff;
font-family: 'sinkin_sans400_regular', sans-serif;
font-size: 16px;
line-height: 1.5;
margin-top: 10px;
}
/* Buttons */
.tile-button {
  align-self: flex-end; /* Align button to the bottom of the tile */
  padding: 7px 12px; /* Button padding */
  background-color: rgba(255,255,255,0.5); /* Button background color */
  color: 17476f; /* Button text color */
  border: 1px solid #17476f;; /* Remove default border */
  border-radius: 3px; /* Optional: rounded corners */
  cursor: pointer; /* Pointer cursor for buttons */
  text-align: center;
  text-transform: uppercase; /* Optional: uppercase text */
margin: auto;
font-size: .8rem;
}
.tile-button:hover {
background: rgba(255,255,255,0.1);
}
.tile-button a {
color: #fff;
}
.tile-button a:hover {
text-decoration: none;
}
/* Buttons */
.tile-info-button {
  align-self: flex-end; /* Align button to the bottom of the tile-info */
  padding: 7px 20px; /* Button padding */
  background-color: transparent; /* Button background color */
  color: #fff; /* Button text color */
  border: 2px solid #fff; /* Remove default border */
  border-radius: 0px; /* Optional: rounded corners */
  cursor: pointer; /* Pointer cursor for buttons */
  text-align: center;
  text-transform: uppercase; /* Optional: uppercase text */
margin: auto;
font-size: 1.5rem;
line-height: 1;
padding-top: 0;
}
.tile-info-button:hover {
background: rgba(255,255,255,0.1);
}
.tile-info-button a {
color: #fff;
}
.tile-info-button a:hover {
text-decoration: none;
}
.tile-info,
.tile-info h3 {
text-align: center;
}
.tile,
.tile h3 {
text-align: center;
}
/* Background colors for individual tiles */
.tile1 {
  background-color: #75b2c4;
  animation-delay: 0.4s; /* Delay for Tile 1 */
}

.tile2 {
  background-color: #4687bf;
  animation-delay: 0.8s; /* Delay for Tile 2 */
}

.tile3 {
  background-color: #aa4aa7;
  animation-delay: 1s; /* Delay for Tile 3 */
}

.tile4 {
  background-color: #aac32f;
  animation-delay: 1.4s; /* Delay for Tile 4 */
}

/* Responsive design: Two tiles per row on tablets */
@media (max-width: 900px) {
  .tile {
    min-width: calc(50% - 10px); /* Two tiles per row */
  }
}

/* Responsive design: One tile per row on smaller screens */
@media (max-width: 600px) {
  .tile {
    min-width: 100%; /* One tile per row */
  }
}

/* Keyframes for fade-in animation */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px); /* Slight downward shift */
  }
  to {
    opacity: 1;
    transform: translateY(0); /* Reset to original position */
  }
}
a.btn {
color: #fff;
}
div.mod-languages ul {
line-height: 50px;
}
div.mod-languages a {
color: #fff;
}
#dj-megamenu90stickylogo {
z-index: 10000;
border: 1px solid #fff000;
}
/* Vorstand */
.vorstandseite img {
filter: grayscale(1);
}
.vorstandseite td {
vertical-align: top;
padding: 10px;
}
@media (max-width: 680px) {
.vorstandseite td {
width: 100%;
float: left;
}
.vorstandseite img {
width: 150px;
height: auto;
}
}
.literaturliste p {
font-size: 1rem;
line-height: 1.5;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}

.footer .grid-child {
gap: 20px;
align-items: flex-start;
}
.footer .grid-child {
justify-content: space-between;
align-items: top;
padding: 2.5rem .5em;
}
@media (max-width: 980px) {
.footer .grid-child {
padding-left: 25px;
}
}
@media (max-width: 1280px) {
.footer .grid-child {
max-width: 800px;
}
}

/* Agenda Front 
 @supports (display: grid) {
.site-grid > .container-bottom-b {
    display: grid;
    grid-template-columns: 1fr; 
    column-gap: 1em;
    width: 100%;
    max-width: none;
  }

  @media (min-width: 992px) {
.site-grid > .container-bottom-b {
      grid-template-columns: 1fr 1fr;
    }
  }
}
*/